Bug 1080466 - Add the ability to take an external based password to the Vault tool
Summary: Add the ability to take an external based password to the Vault tool
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Security
Version: 6.2.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: EAP 6.3.0
Assignee: Ivo Studensky
QA Contact: Josef Cacek
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-25 13:49 UTC by Ivo Studensky
Modified: 2015-04-28 15:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-26 08:48:36 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker EAP6-221 Major Closed Add support for external password of keystore to PicketBoxVault implementation 2015-05-12 06:55:26 UTC
JBoss Issue Tracker WFLY-2610 Major Resolved Add the ability to take an external based password to the Vault tool 2015-05-12 06:55:27 UTC

Description Ivo Studensky 2014-03-25 13:49:16 UTC
Description of problem:
A backport of WFLY-2610 to EAP 6.3. It is a required complement to SECURITY-770.

Comment 1 Ivo Studensky 2014-03-26 08:48:36 UTC
This should be treated as a feature request, thus I am closing the BZ now.

Comment 2 JBoss JIRA Server 2014-09-24 09:41:45 UTC
Filip Bogyai <fbogyai@redhat.com> updated the status of jira EAP6-221 to Reopened

Comment 5 JBoss JIRA Server 2014-11-04 16:22:54 UTC
Kabir Khan <kabir.khan@jboss.com> updated the status of jira EAP6-221 to Resolved

Comment 6 JBoss JIRA Server 2015-04-28 15:03:56 UTC
John Doyle <jdoyle@jboss.org> updated the status of jira EAP6-221 to Closed


Note You need to log in before you can comment on or make changes to this bug.